Bug 322181 - cdrecord fails
cdrecord fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 10:38 EDT by Nigel Horne
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:42:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2007-10-07 10:38:25 EDT
Description of problem:
cdrecord goes into loop trying to write to dvd


Version-Release number of selected component (if applicable):
1.1.6

How reproducible:
100%

Steps to Reproduce:
1. cdrecord -v -dao dev=1,0,0 /tmp/*.iso
2.
3.
  
Actual results:
...
e to open this SCSI ID. Trying to map to old ATA syntax.This workaround will
disappear in the near future. Fix your configuration.Unable to open this SCSI
ID. Trying to map to old ATA syntax.This workaround will disappear in the near
future. Fix your configuration.Unable to open this SCSI ID. Trying to map to old
ATA syntax.This workaround will disappear in the near future. Fix your
configuration.Unable to open this SCSI ID. Trying to map to old ATA syntax.This
workaround will disappear in the near future. Fix your configuration.Unable to
open this SCSI ID. Trying to map to old ATA syntax.This workaround will
disappear in the near future. Fix your configuration.Unable to open this SCSI
ID. Trying to map to old ATA syntax.This workaround will disappear in the near
future. Fix your configuration.Unable to open this SCSI ID



Expected results:
DVD should write.


Additional info:

FC6 was fine - F7 is broken.
Comment 1 Harald Hoyer 2007-10-08 03:25:24 EDT
$ cdrecord -v -dao dev=/dev/cdrw /tmp/*.iso

should work... Please don't use the old bus syntax..
Comment 2 Brian Powell 2008-04-25 00:42:47 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.